Problemas con JCE, Akkeba Backup, extExplorer  

 
User_M
 User_M
Usuario activo

Hola,

He instalado el paquete Joomla desde el Cpanel a traves de las aplicaciones de webempresa y empece a crear mi web.

El Joomla se actualizó desde la version 3.8.7, que es la que originalmente trae el pack, hasta la 3.9.16, y todos los componentes ponen que estan actualizados.

Fue una instalacion limpia en el raiz de mi sitio con hosting en webempresa y, por defecto, tiene version PHP 7.4, la ultima hasta ahora.

Escribi un ticket y me dijeron que me lo resolverian por aqui, que los tecnicos del foro son especialistas en CMS.

El problema es que al tratar de ejecutar ciertos componentes ya preinstalados en el pack joomla webempresa tales como JCE, Akeeba Backup, JCE, extExplorer y otros pues se me queda una pantalla en blanco y no se ejecutan los componentes.

Haciendo mis averiguaciones, pude comprobar que cuando cambio de version PHP si que se ejecutan algunos de ellos. Por ejemplo, Akeeba Backup funciona si cambio PHP a la version PHP 7.2 y extExplorer (que depende totalmente de PHP como tambien sabemos) al menos arranca y ya no se me queda la pantalla en blanco si pongo la version PHP 5.6

He consultado las versiones de los paquetes actuales de Akeeba, JCE, extExplorer y parece que todos tienen versiones mas recientes a pesar de que el Joomla me diga que no hay actualizaciones. Las que trae incluidas el pack pues son versiones de 2014, 2016, etc.

Como repito, fue una instalacion limpia en public_html y no un proceso de actualizacion.

Lo que solicito es que me confirmen si estos paquetes estan obsoletos a pesar de que el propio Joomla diga que estan actualizados y no los actualiza automaticamente, y me FACILITEN los paquetes actualizados de estos componentes con sus versiones EXACTAS para su instalacion con PHP 7.2, 7.3 ó 7.4, paquetes que hayan comprobado que funcionan sobre el CMS actual 3.9.16, asi como cual seria el proceso en caso que hubiese que desinstalarlos en lugar de actualizar, puesto que JCE se compone como de 8 paquetes y no se que debo desinstalar y que no. A ver si no me lo voy a cargar con prueba y error, 😉

Llevo la web media terminada ya y no es cuestion de ponerse a hacer pruebas en un pack que se supone debia funcionar todo correctamente.

Gracias y espero su pronta respuesta.

Citar
Respondido : 21/04/2020 1:07 pm
Pepe
 Pepe
Soporte CMS Webempresa Admin

Hola.

No utilices la versión 7.4 de PHP, Muchas de las extensiones ( Módulos, componentes, Plugins ) incluso el propio Joomla aun no soporta esa vesion, como mucho utiliza la version 7.3

-> https://downloads.joomla.org/es/technical-requirements-es

 

Puedes desinstalar las extensiones y volver a subir los nuevos componentes:

-> https://extensions.joomla.org/extension/jce/

-> https://www.akeebabackup.com/products/akeeba-backup.html

-> https://extensions.joomla.org/extension/extplorer/

 

Un saludo

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¿Has probado WpCenter?, es nuestro nuevo manager de WordPress desde el propio cPanel sin necesidad de acceder a tu administración, te permitirá configurar actualizaciones automáticas y mucho más.
Pruébalo accediendo a tu cPanel > Aplicaciones Webempresa > WpCenter
¡Gracias!.

ResponderCitar
Respondido : 21/04/2020 2:23 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

User_M
 User_M
Usuario activo

@pepesoler

Hola Pepe,

Gracias por tu respuesta,

He actualizado los paquetes Akeeba Backup, extExplorer y JCE sin tener que desinstalar y funciona todo correctamente.

Lo raro es que un Joomla tan actual viniera con los paquetes tan desactualizados. Pero asunto arreglado.

Otra cosa, ya que eres experto en Joomla, 😀 😀 😀 

He leido que ya no se consideran las antiguas versiones de Joomla LTS y STS, sino los cambios mayores y menores.

Por tanto, ¿como puedo saber cual es la ultima version de Joomla ESTABLE? Para desarrollo productivo y profesional se debe trabajar siempre con este tipo de versiones, que es lo que yo quiero. Contar con una version que me garantice el soporte y la compatibilidad siempre con lo que ya tengo instalado y dejarme de minis actualizaciones, sino solo actualizar cuando realmente haga falta y este mas que comprobado que todo va a funcionar adecuadamente.

Porque el CMS me dice que ya hay una nueva version de Joomla lista para instalar, la 3.9.18. La que tengo instalada es la 3.9.16, que es la que estaba para actualizar hasta la semana pasada.

Pero claro, no se si debo actualizarla, si es conveniente esperar, como deberia configurar en el Panel de Control adecuadamente las opciones de actualizaciones de Joomla, etc.

En fin, explícame un poco esto para no llevarme sorpresas y se me actualice solo y me dejen de ser compatibles los componentes de buenas a primeras. 😪 

Otro asunto, veo que al parecer Joomla 4 ya se esta cociendo.

¿Sabes si existirá un proceso de actualización a través del CMS de la version 3.9 a la 4? ¿O al tratarse de un cambio de version mayor no se podrá hacer? ¿Como saber cuando hacerlo?

Y lo peor, ¿para poner la version 4 tendré que volver a instalar un nuevo CMS y volver a currarme toda la realización de la web pagina por pagina y modulo por modulo? 😨 😰 😰 😰 😱 😱 😱 

Gracias.

ResponderCitar
Respondido : 22/04/2020 11:54 am
Pepe
 Pepe
Soporte CMS Webempresa Admin

Hola.

 ¿como puedo saber cual es la ultima version de Joomla ESTABLE? 

En la página de descargas de Joomla puedes la última versión y las versiones anteriores y el propio joomla te avisará cuando tengas que actualizar:

-> https://downloads.joomla.org/es/cms/joomla3

Porque el CMS me dice que ya hay una nueva version de Joomla lista para instalar, la 3.9.18

Exacto, la última versión estable es la 3,9,18

Por ejemplo en esa version lo unico que se soluciono es un problema que había con la página 404

-> https://www.joomla.org/announcements/release-news/5808-joomla-3-9-18-release.html

-> https://github.com/joomla/joomla-cms/pull/28746

 

Siempre es recomendable tenerlo todo actualizado aunque sean revisiones menores, como en esta última actualización que solo es un problema sin importancia si no usas una pagina 404.

 

¿Sabes si existirá un proceso de actualización a través del CMS de la version 3.9 a la 4? ¿O al tratarse de un cambio de version mayor no se podrá hacer? ¿Como saber cuando hacerlo?

Pues en principio aun no está lanzada y habrá que ver que pasa cuando la lancen, en principio dicen que podra actualizar, pero claro ya no es sólo joomla también dependes de los módulos, plugins, componentes, plantilla... cosas de terceros que tienen que soportar esa versión.

Por lo general suelo dejar pasar algún tiempo para ver que comentan los usuarios antes de probar actualizar y lo mejor siempre es esperar a una versión posterior.

 

Un saludo

 

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¿Has probado WpCenter?, es nuestro nuevo manager de WordPress desde el propio cPanel sin necesidad de acceder a tu administración, te permitirá configurar actualizaciones automáticas y mucho más.
Pruébalo accediendo a tu cPanel > Aplicaciones Webempresa > WpCenter
¡Gracias!.

ResponderCitar
Respondido : 22/04/2020 12:30 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

Por favor Iniciar Sesión o Registro